textarea {
  resize: vertical;
  overflow-y: auto;
  max-height: 150px;
}

hr {
  border: none;
  height: 4px;                /* Espessura da linha */
  background:#ff6a00; /* Gradiente laranja */
  border-radius: 2px;
  margin: 2rem auto;
  width: 67%;                 /* Largura da linha */
}

.texto{
  font-size: 20px;
}